sha256: 76cc292af6a02abf87961d264a23a89e9afe603e648f4c4480edfd85c082ef87
real_size: null
zip_size: 657570311
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_gpkg_metadata.yml
